Subject: Re: [Bier] comments on draft-pfister-bier-mld-00

From: Stig Venaas <[email-masked]>
Date: Wed, 1 Mar 2017 09:57:33 -0800

Hi

Sorry for not seeing this earlier.

Depending on the implementation, it may be easier to implement if the
host stack on the router listens to the multicast group that the IGMP
packet is sent to. I think one easy option to just use the regular
IGMP/MLD group. This requires the least change in implementations.

Stig

On Sat, Oct 31, 2015 at 4:56 AM, Antoni Przygienda
<[email-masked]> wrote:
> Only one suggestion, I think the ‘MUST be configured with all ‘BMLD … nodes’
> is maybe unnecessarily restrictive, a SHOULD would serve the purpose with
> “otherwise, set all the bits in the sub-domain and send BIER packet that
> way”.
>
>
>
> I would assume that the amount of query/reports is neglectible compared to
> the flows themselves and such ‘broadcast option’ could make deployments
> easier.
>
>
>
> thanks
>
>
>
> --- tony
>
>
>
> “Your work is to discover your work and then with all your heart to give
> yourself to it.” --- Buddha
>
>
>
>
> _______________________________________________
> BIER mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bier
>